{
  "$schema": "https://wails.io/schemas/config.v2.json",
  "name": "Commilitia Drop Desktop",
  "outputfilename": "Commilitia Drop Desktop",
  "frontend:install": "cd ../../web && npm install",
  "frontend:build": "cd ../../web && npm run build -- --outDir ../desktop/frontend/dist --emptyOutDir",
  "frontend:dev:watcher": "cd ../../web && npm run dev",
  "frontend:dev:serverUrl": "auto",
  "info": {
    "productName": "Commilitia Drop Desktop"
  },
  "author": {
    "name": "commilitia",
    "email": "git.commilitia@commilitia.net"
  }
}
